@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css);
::-moz-selection {
  /* background: #5c85; */
  background: rgba(80, 192, 128, 0.3125);
  background: rgba(80, 192, 128, 0.3125); }
::selection {
  /* background: #5c85; */
  background: rgba(80, 192, 128, 0.3125);
  background: rgba(80, 192, 128, 0.3125); }

* {
  box-sizing: border-box;
  -webkit-transition: opacity 200ms ease, color 100ms ease;
  transition: opacity 200ms ease, color 100ms ease;
  outline: none; }

body {
  font-family: Nunito;
  font-weight: 400;
  margin: 0;
  color: #333;
  font-size: 17px;
  font-weight: 300;
  line-height: 1.6;
  -webkit-text-smoothing: antialiased;
  width: 100vw;
  word-break: break-word; }

#view-landing section > div {
  max-width: 1400px; }

header {
  max-width: 1400px; }

header, section > div, footer {
  max-width: 1400px;
  display: block;
  margin: auto;
  padding: 0 50px;
  clear: both; }

footer {
  display: block;
  margin: auto;
  clear: both;
  text-align: center;
  font-weight: 300;
  color: #777;
  margin: 50px auto;
  font-size: 15px; }

#footer-logo {
  display: block;
  text-align: center;
  margin: auto;
  width: 100%;
  margin-bottom: 20px; }

section {
  width: 100%; }
  section > div {
    z-index: 1;
    position: relative;
    width: 100vw; }

h1, h2, h3, h4, h5, h6 {
  font-weight: 400;
  margin: 0 auto;
  line-height: 1.2; }

h1 {
  font-size: 46px; }

h2 {
  font-size: 32px; }

h3 {
  font-size: 26px; }

h4 {
  font-size: 20px;
  margin: 1em auto -.75em; }

h5 {
  font-size: 18px; }

h6 {
  font-size: 15px;
  text-transform: uppercase;
  -webkit-text-stroke: .01em;
  -webkit-font-smoothing: subpixel-antialiased;
  letter-spacing: .2ex;
  font-family: Questrial;
  margin-bottom: -16px; }

.centered {
  text-align: center; }
  .centered p {
    margin: 1em auto; }
  .centered hr {
    margin: 32px auto; }

hr {
  border: none;
  border-top: 3px solid #5c8;
  width: 32px;
  margin: 32px 0; }

a {
  text-decoration: none;
  color: #5c8; }
  a:hover {
    color: #5c8; }

.active {
  color: #5c8; }

header {
  height: 90px;
  padding-top: 15px;
  z-index: 10000;
  position: relative; }
  header .logo {
    font-size: 22px;
    font-family: Rubik;
    font-weight: 300;
    float: left;
    display: inline-block;
    margin-top: 10px; }
  header #home-link {
    color: inherit; }
    header #home-link, header #home-link * {
      -webkit-transition: none;
      transition: none; }
    header #home-link h1 {
      height: 32px; }

footer .logo {
  font-size: 22px;
  font-family: Rubik;
  font-weight: 300;
  float: left;
  display: inline-block;
  margin-top: 10px; }

.logo svg {
  width: 32px;
  vertical-align: -8px;
  margin-right: 10px;
  fill: #333; }

header.dark .logo svg {
  fill: #fff; }

header.dark nav a {
  color: #fff; }
  header.dark nav a.active {
    color: #5c8; }

.logo b {
  font-weight: 400; }

header nav {
  float: right;
  display: inline-block;
  margin-top: 15px; }
  header nav a {
    text-decoration: none;
    color: #444;
    margin-left: 32px;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: .03ex;
    font-family: 'Rubik'; }

section {
  padding: 150px 0; }

.dark {
  color: #fff; }

#intro {
  background: url(/assets/images/landing-background);
  background-position: center;
  background-size: cover;
  margin-top: -90px;
  height: 100vh;
  padding-top: 22vh; }
  #intro h1 {
    margin-bottom: 0; }
  #intro h3 {
    margin-top: .5em;
    font-weight: 300;
    margin-bottom: 56px; }
  #intro p {
    width: 500px;
    font-size: 18px; }
  #intro .button {
    margin-top: 32px; }

#qualification {
  background: #024;
  position: relative; }
  #qualification .background {
    background-image: url(/assets/images/qualification-background);
    background-size: 250%;
    max-width: none;
    background-position: 100% 0%;
    -webkit-transition: background-position 1s linear;
    transition: background-position 1s linear;
    margin: 0;
    width: 100%;
    z-index: 0; }

#services-summary {
  border-top: 1px solid #ddd; }
  #services-summary ul {
    margin: 50px auto;
    padding-left: 0;
    list-style: none; }
  #services-summary li {
    width: 50%;
    display: inline-block;
    vertical-align: top;
    text-align: left;
    padding: 0 80px; }
  #services-summary .fa {
    width: 80px;
    position: absolute;
    margin-left: -80px;
    margin-top: 25px;
    text-align: center;
    line-height: 32px;
    color: #59c;
    background: -webkit-linear-gradient(45deg, #0af, #5c9);
    background: -o-linear-gradient(45deg, #0af, #5c9);
    -webkit-background-clip: text;
    -moz-background-clip: text;
    -o-background-clip: text;
    -webkit-text-fill: transparent;
    -moz-text-fill: transparent;
    -o-text-fill: transparent;
    color: transparent; }
    #services-summary .fa::before {
      font-size: 32px; }

#how-it-works {
  border-top: 1px solid #ddd; }

#validity {
  background: url(/assets/images/validity-background);
  background-position: center;
  background-size: cover; }

.fullscreen {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  max-width: none; }

section > div > p {
  max-width: 700px; }

#intro a:hover {
  text-decoration: none; }
  #intro a:hover span {
    text-decoration: underline; }

button, .button {
  display: inline-block;
  padding: 10px 24px;
  border: 1px solid #ccc;
  border-radius: 4px;
  font-size: 16px;
  font-family: inherit;
  font-weight: 400;
  margin: 1em 0;
  color: inherit;
  -webkit-transition: 300ms ease all;
  transition: 300ms ease all;
  background: transparent;
  cursor: pointer; }
  button[disabled], .button[disabled] {
    opacity: .3;
    cursor: default; }
  button:hover:not([disabled]):not(.primary), .button:hover:not([disabled]):not(.primary) {
    border-color: #aaa;
    color: #222; }
  button.primary, .button.primary {
    background: #5c8;
    color: #fff;
    border-color: #5c8;
    padding: 12px 26px;
    /* box-shadow: 0 10px 20px #0002; */
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.125);
    border: 0;
    background: -webkit-radial-gradient(#5da, #5c8);
    background: radial-gradient(#5da, #5c8);
    background-position: 50% 40px;
    background-size: 500px 100px; }
    button.primary:hover:not([disabled]), .button.primary:hover:not([disabled]) {
      /* box-shadow: 0 10px 25px #0003; */
      box-shadow: 0 10px 25px rgba(0, 0, 0, 0.1875);
      background-image: -webkit-radial-gradient(#5db, #5c8);
      background-image: radial-gradient(#5db, #5c8);
      /* text-shadow: 0 1px 3px #0001; */
      text-shadow: 0 1px 3px rgba(0, 0, 0, 0.0625); }

button + button, .button + .button,
.button + button, button + .button {
  margin-left: 5px; }

#sample {
  position: relative;
  width: 1000px;
  height: 707px;
  margin: 50px auto 20px; }
  #sample img {
    width: 1000px; }
  #sample > div {
    position: absolute;
    top: 0;
    left: 0;
    mix-blend-mode: darken; }
    #sample > div > div {
      mix-blend-mode: lighten; }

.o-mask, .l-mask {
  background: #fff;
  display: block;
  position: absolute; }

#sample-orig {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  -webkit-transition: 2s ease opacity;
  transition: 2s ease opacity; }

/* End sample section */
#sample-cite {
  color: #888;
  font-size: 15px;
  font-weight: 400;
  width: 600px; }

cite {
  font-style: normal; }

#sample-cite div {
  display: block;
  margin: auto;
  color: #aaa;
  cursor: pointer;
  overflow: hidden;
  opacity: 0; }
  #sample-cite div:hover {
    opacity: .6; }
  #sample-cite div i {
    -webkit-transition: 300ms ease transform;
    transition: 300ms ease transform; }
  #sample-cite div:hover i {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg); }

#testimonials {
  border-top: 1px solid #eee; }
  #testimonials ul {
    list-style: none;
    padding: 0;
    text-align: center; }
    #testimonials ul::after {
      content: '';
      display: inline-block;
      width: 100%; }
  #testimonials li {
    width: 450px;
    margin: 2em 3vw;
    display: inline-block;
    vertical-align: top;
    text-align: left; }
    #testimonials li > * {
      display: block; }
    #testimonials li > q {
      font-size: 18px;
      font-weight: 300;
      margin: .5em 0; }
    #testimonials li > cite {
      font-weight: 400;
      font-style: normal;
      color: #666;
      margin-top: 1em;
      font-size: 16px; }

#cta-blog ul {
  list-style: none;
  padding: 0;
  text-align: center; }
  #cta-blog ul::after {
    content: '';
    display: inline-block;
    width: 100%; }

#cta-blog li {
  width: 450px;
  vertical-align: top;
  margin: 2em 50px;
  display: inline-block;
  text-align: left; }
  #cta-blog li > a {
    color: inherit; }
    #cta-blog li > a p {
      height: calc(5em * 1.6);
      line-height: 1.6;
      overflow: hidden;
      text-overflow: ellipsis;
      -webkit-line-clamp: 5;
      -webkit-box-orient: vertical;
      display: -webkit-box; }

.read-more {
  font-family: serif;
  font-style: italic;
  color: #aaa; }

q::before, q::after {
  font-family: georgia;
  color: #444;
  font-size: 22px;
  line-height: 0;
  vertical-align: -5px; }

q::before {
  margin-left: -10px;
  padding-right: 1px;
  content: '\201C'; }

q::after {
  content: '\201D';
  padding-left: 2px; }

#testimonials li > .title {
  color: #aaa;
  font-weight: 400;
  font-size: 16px; }

/* CTA Services */
#cta-services {
  /* background: linear-gradient(0deg, #0007, #0007), url(/assets/images/cta-services-background); */
  background: url(/assets/images/bench);
  background-size: calc(500px + 80vw);
  background-position: right;
  height: 600px;
  position: relative; }
  #cta-services > div {
    position: absolute;
    width: 600px;
    right: calc(25vw - 300px);
    bottom: 180px;
    margin-right: 50px; }
    #cta-services > div p {
      width: auto; }

#contact {
  border-top: 1px solid #eee; }
  #contact > div {
    width: auto; }
  #contact #contact-box {
    text-align: left;
    display: block;
    width: 900px;
    margin: 100px auto auto; }
    #contact #contact-box > * {
      float: left;
      display: block;
      height: 540px; }
      #contact #contact-box > * h3 {
        margin-bottom: 1em; }
    #contact #contact-box #contact-info {
      width: 300px;
      margin-left: 100px; }
      #contact #contact-box #contact-info ul {
        list-style: none;
        padding-left: 0; }
        #contact #contact-box #contact-info ul .fa {
          position: absolute;
          margin-left: -20px;
          font-size: 16px; }
        #contact #contact-box #contact-info ul b {
          font-weight: 600;
          text-transform: uppercase;
          letter-spacing: 0.2ex;
          font-size: 14px;
          display: block; }
        #contact #contact-box #contact-info ul li {
          margin-bottom: 1em; }
          #contact #contact-box #contact-info ul li a:not(:hover) {
            color: inherit; }
  #contact #contact-message {
    width: 500px;
    margin: auto;
    text-align: left; }
    #contact #contact-message > * {
      display: inline-block;
      float: left;
      width: 320px; }
    #contact #contact-message::after {
      clear: both;
      content: '';
      display: block; }
    #contact #contact-message button {
      width: 48px;
      height: 48px;
      font-size: 20px;
      border-radius: 48px;
      padding: 0 2px 0 0;
      float: right;
      margin: -25px -23px 0 0; }
      #contact #contact-message button[disabled] {
        opacity: 0; }
  #contact #contact-form {
    width: 100%;
    margin: auto;
    text-align: center;
    margin-top: -21px; }
    #contact #contact-form [class^=field] {
      text-align: left; }
    #contact #contact-form button {
      margin-top: 50px; }
  #contact .hidden {
    opacity: 0; }
  #contact #contact-thanks {
    margin: 25px auto -35px;
    display: block;
    font-size: 16px; }

select, input, textarea {
  outline: none;
  padding: 12px 15px;
  border: 1px solid #eee;
  border-radius: 3px;
  font-size: 16px;
  font-family: inherit;
  font-weight: 400;
  width: 320px;
  border: 0;
  /* box-shadow: 0 10px 20px #0001; */
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.0625);
  -webkit-transition: box-shadow 200ms ease;
  transition: box-shadow 200ms ease;
  -moz-appearance: none;
       appearance: none;
  -webkit-appearance: none; }

textarea {
  height: 100px;
  resize: none; }

select:focus, input:focus, textarea:focus {
  /* box-shadow: 0 10px 25px #0002; */
  /* box-shadow: 0 10px 25px rgba(0, 0, 0, 0.125); HORRID */ }

/* Services page */
#services > div > ul {
  padding-left: 0;
  list-style: none; }
  #services > div > ul > li {
    padding: 20px 0;
    position: relative; }
    #services > div > ul > li:not(:last-child) {
      border-bottom: 1px solid #eee; }

#services > div p {
  width: calc(100% - 200px); }

#services > div h3 {
  display: inline-block; }

#services > div .pricing {
  display: inline-block;
  width: 130px;
  text-align: center;
  vertical-align: 3px;
  font-size: 13px;
  color: #888;
  margin-top: -57px;
  top: 50%;
  position: absolute;
  right: 0; }
  #services > div .pricing .price {
    color: #5c8;
    font-size: 24px;
    display: block;
    text-align: center;
    line-height: 1; }
  #services > div .pricing button {
    width: 100%;
    padding-left: 0;
    padding-right: 0; }

#services-header {
  /* background: linear-gradient(#0005, #0005), url(/assets/images/services-header-background); */
  background: -webkit-linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.4)), url(/assets/images/startup.jpg);
  background: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.4)), url(/assets/images/startup.jpg);
  background-size: cover;
  background-position: 100% 50%;
  margin-top: -200px;
  padding-top: 500px;
  padding-bottom: 50px;
  margin-bottom: -100px; }

input, textarea, label, select {
  display: block;
  width: 100%; }

#details > div {
  width: 700px;
  cursor: default; }

#details-form {
  -webkit-transition: 300ms ease opacity;
  transition: 300ms ease opacity; }
  #details-form.processing {
    opacity: .2;
    pointer-events: none;
    -webkit-user-select: none; }

select, input, textarea {
  background: #f6f7f8;
  box-shadow: none;
  border: 2px solid transparent;
  padding: 8px 11px; }

label {
  font-size: 14px;
  color: #aaafba;
  font-weight: 400;
  margin-top: 1.5em; }

select {
  background-image: -webkit-linear-gradient(rgba(246, 247, 248, 0.875), rgba(246, 247, 248, 0.875)), url(/assets/images/chevron-down);
  background-image: linear-gradient(rgba(246, 247, 248, 0.875), rgba(246, 247, 248, 0.875)), url(/assets/images/chevron-down);
  background-size: auto, 16px;
  background-repeat: repeat, no-repeat;
  background-position: right 10px bottom 50%; }

input:focus, textarea:focus {
  background: #fff;
  border-color: #eee; }

.field-50 {
  width: calc(50% - 10px);
  display: inline-block; }
  .field-50:nth-child(even) {
    margin-left: 20px; }

.field-33 {
  width: 188px;
  display: inline-block;
  margin-left: 18px; }
  .field-33.first-column {
    margin-left: 0; }

#details h3 {
  margin-top: 2em; }

#details input[type=radio] {
  border-radius: 100%;
  border: 2px solid #eee;
  background: -webkit-radial-gradient(#fff 0%, #fff 10%);
  background: radial-gradient(#fff 0%, #fff 10%);
  -webkit-transition: 200ms ease background;
  transition: 200ms ease background;
  width: 24px;
  height: 24px;
  padding: 0;
  display: inline-block;
  cursor: pointer; }
  #details input[type=radio] + label {
    display: inline-block;
    width: auto;
    margin-left: 20px;
    opacity: .6;
    cursor: pointer; }

label h5 {
  font-size: 18;
  color: #000; }

#details input[type=radio]:checked {
  background: -webkit-radial-gradient(#1f8cf9 40%, #fff 50%);
  background: radial-gradient(#1f8cf9 40%, #fff 50%);
  border-color: #ccc; }
  #details input[type=radio]:checked + label {
    opacity: 1; }

#details button {
  background: #1f8cf9;
  width: 100%;
  color: #fff;
  margin-top: 20px;
  font-weight: 500;
  border: 0;
  box-shadow: 0px 0px 0px #fff4 inset;
  -webkit-transition: 1s ease box-shadow, 300ms ease opacity;
  transition: 1s ease box-shadow, 300ms ease opacity; }

#upload {
  width: 100%;
  border-radius: 10px;
  overflow: hidden;
  text-align: center;
  margin-top: 30px;
  position: relative;
  opacity: 0;
  height: 120px;
  -webkit-transition: opacity 300ms ease, height 300ms 300ms ease;
  transition: opacity 300ms ease, height 300ms 300ms ease; }
  #upload.visible {
    opacity: 1;
    cursor: pointer;
    height: 190px;
    z-index: 1;
    -webkit-transition: opacity 300ms 300ms ease, height 300ms ease;
    transition: opacity 300ms 300ms ease, height 300ms ease; }

#zebra, #zebra-mask {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1; }

#zebra {
  background-image: -webkit-linear-gradient(45deg, #E2E6E9 0%, #E2E6E9 25%, #fff 26%, #fff 50%, #E2E6E9 51%, #E2E6E9 75%, #fff 76%, #fff 100%);
  background-image: linear-gradient(45deg, #E2E6E9 0%, #E2E6E9 25%, #fff 26%, #fff 50%, #E2E6E9 51%, #E2E6E9 75%, #fff 76%, #fff 100%);
  background-size: 12px 12px;
  background-position: 0px 20px;
  -webkit-animation: ants 1s infinite linear;
          animation: ants 1s infinite linear;
  -webkit-animation-play-state: paused;
          animation-play-state: paused; }

#zebra-mask {
  margin: 2px;
  background: #fff;
  border-radius: 8px; }

#upload.dragover #zebra {
  -webkit-animation-play-state: running;
          animation-play-state: running; }

#upload .fa {
  font-size: 48px;
  color: #d9dee3;
  display: block;
  margin-top: 35px;
  margin-bottom: 20px; }

#upload h5 {
  margin-bottom: -0.25em; }

#upload small {
  color: #aaafba;
  font-size: 14px; }
  #upload small u {
    color: #444;
    font-weight: 600; }

@-webkit-keyframes ants {
  from {
    background-position: 0px 0px; }
  to {
    background-position: 12px 0px; } }

address {
  line-height: 1.4;
  margin: .5em 0;
  font-size: 16px;
  font-style: normal; }

#details address {
  position: absolute;
  margin-top: 2em;
  line-height: 1.4;
  margin: 2em 0 0;
  font-size: 16px;
  font-style: normal;
  -webkit-transition: opacity 300ms ease;
  transition: opacity 300ms ease;
  opacity: 0; }
  #details address i {
    margin-bottom: .5em;
    display: block; }
  #details address.visible {
    opacity: 1;
    z-index: 1;
    -webkit-transition: opacity 300ms 300ms ease;
    transition: opacity 300ms 300ms ease; }

#details #offer-code-hint {
  opacity: 0;
  -webkit-transition: opacity 300ms ease, height 300ms 300ms ease;
  transition: opacity 300ms ease, height 300ms 300ms ease;
  margin-top: -35px;
  position: absolute;
  text-decoration: underline;
  z-index: -10;
  cursor: pointer; }
  #details #offer-code-hint.visible {
    opacity: 1;
    z-index: 10; }

#offer-code {
  opacity: 0;
  -webkit-transition: opacity 300ms 300ms ease;
  transition: opacity 300ms 300ms ease;
  margin-top: 20px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none; }
  #offer-code.visible {
    opacity: 1;
    -webkit-user-select: auto;
       -moz-user-select: auto;
        -ms-user-select: auto;
            user-select: auto; }

.thumbnail {
  max-width: 128px;
  max-height: 128px;
  /* border: 1px solid #0001; */
  border: 1px solid rgba(0, 0, 0, 0.0625);
  /* box-shadow: 0 0 0 5px #fff, 0 3px 8px 5px #0003; */
  box-shadow: 0 0 0 5px #fff, 0 3px 8px 5px rgba(0, 0, 0, 0.1875); }

#file {
  width: 0;
  height: 0;
  position: absolute;
  opacity: 0.000001;
  margin-left: -200vw; }

#upload .fa-overlay {
  margin-top: -50px;
  color: #fff;
  font-size: 26px; }

section#blog-post article {
  width: 700px;
  font-size: 18px;
  margin: auto;
  position: relative;
  x-overflow: hidden; }
  section#blog-post article > .image.fullscreen:first-child {
    margin-top: -300px; }
    section#blog-post article > .image.fullscreen:first-child img {
      -webkit-filter: brightness(80%);
              filter: brightness(80%); }
  section#blog-post article li {
    margin: .6em 0; }

.image {
  margin: 30px 0;
  position: relative; }
  .image img {
    margin: 1em auto;
    display: block;
    width: 100%; }
  .image.float-left, .image.video.float-left {
    float: left;
    width: 70%;
    margin: .5em 40px 1em -20%; }
  .image.overspan img {
    width: 130%;
    margin-left: -15%; }
  .image.fullscreen img {
    width: 100vw;
    -webkit-transform: translate(-50%);
            transform: translate(-50%);
    margin-left: 50%; }
  .image.video {
    width: 720px;
    height: 395px; }
  .image.video.overspan {
    width: 910px;
    height: 514px;
    margin-left: -15%; }
  .image.video.fullscreen {
    width: 100vw;
    height: 57vw;
    -webkit-transform: translate(-50%);
            transform: translate(-50%);
    margin-left: 50%; }

#blog-posts {
  padding: 0; }
  #blog-posts > div {
    max-width: 900px; }
  #blog-posts .list-count {
    font-size: 14px;
    color: #aaa;
    text-align: center; }
  #blog-posts ul.posts {
    list-style: none;
    padding-left: 0; }
    #blog-posts ul.posts li.post {
      position: relative;
      display: block;
      padding: 20px 0 40px; }
      #blog-posts ul.posts li.post:not(:last-child) {
        border-bottom: 1px solid #eee; }
      #blog-posts ul.posts li.post a {
        color: inherit; }
      #blog-posts ul.posts li.post h1 {
        margin-top: -20px;
        display: inline-block;
        font-size: 24px; }
      #blog-posts ul.posts li.post .image {
        height: 400px;
        background-size: cover;
        background-position: top; }
      #blog-posts ul.posts li.post .content {
        width: 100%;
        -webkit-mask: -webkit-linear-gradient(#fff 30%, transparent 90%);
                mask: linear-gradient(#fff 30%, transparent 90%); }
      #blog-posts ul.posts li.post .published {
        display: inline-block;
        color: #aaa;
        font-size: 14px; }

#thankyou > div {
  max-width: 700px; }

#thankyou hr {
  width: 100%;
  border-top: 1px solid #ddd; }

#thankyou .delivery-date {
  padding: 15px 20px;
  background: rgba(80, 192, 128, 0.125);
  border-radius: 3px;
  font-size: 16px; }
  #thankyou .delivery-date b {
    font-weight: 600; }

#thankyou a:not(:hover) {
  color: inherit; }

#thankyou .fa {
  width: 30px;
  display: inline-block; }

html[data-useragent*=MSIE] #sample,
html[data-useragent*=Trident] #sample {
  background: url(/sample/sample); }
  html[data-useragent*=MSIE] #sample *,
  html[data-useragent*=Trident] #sample * {
    display: none; }

html[data-useragent*=MSIE] #replay-sample-animation,
html[data-useragent*=Trident] #replay-sample-animation {
  display: none; }

@media (max-width: 1020px) {
  body {
    font-size: 17px; }
    body section > div {
      padding: 0 20px; }
    body h1 {
      font-size: 25px; }
    body h2 {
      font-size: 22px; }
    body h3 {
      font-size: 20px; }
    body h4 {
      font-size: 18px; }
    body h5 {
      font-size: 16px; }
    body h6 {
      font-size: 13px; }
    body header {
      text-align: center;
      width: 100%;
      padding: 15px 0 0; }
      body header > * {
        margin: auto;
        float: none;
        display: inline-block; }
      body header #home-link .logo {
        height: auto; }
      body header nav {
        margin-top: 10px;
        width: 100%; }
        body header nav a:first-child {
          margin-left: 0; }
    body #intro {
      height: auto; }
      body #intro > div {
        margin-top: 50px; }
      body #intro p {
        width: auto; }
    body #services-summary li {
      width: 100%;
      padding-right: 16px;
      padding-left: 42px; }
      body #services-summary li .fa {
        width: 32px;
        margin-top: 16px;
        margin-left: -42px; }
        body #services-summary li .fa::before {
          font-size: 24px; }
    body #sample {
      display: none;
      width: 90vw;
      height: calc(90vw * .707);
      background: url(/sample/sample);
      background-size: cover; }
      body #sample * {
        display: none; }
    body #sample-cite {
      display: none;
      width: auto; }
    body #replay-sample-animation {
      display: none; }
    body #testimonials li {
      width: auto; }
      body #testimonials li q {
        font-size: inherit; }
    body #cta-services {
      background-size: cover;
      background-position: 70%; }
      body #cta-services > div {
        position: static;
        width: auto;
        margin-left: 50px;
        margin-right: 0; }
    body #cta-blog li {
      margin: 20px 0;
      width: auto; }
    body #contact #contact-box {
      width: 100%; }
      body #contact #contact-box #contact-message,
      body #contact #contact-box #contact-info {
        width: 100%;
        height: auto;
        float: none; }
      body #contact #contact-box #contact-message > * {
        width: 100%; }
      body #contact #contact-box #contact-message .field-50 {
        margin-left: 0;
        width: 100%;
        display: block; }
      body #contact #contact-box #contact-info {
        margin-left: 0; }
    body #services-header {
      padding-top: 300px; }
    body #details > div {
      width: auto; }
      body #details > div .field-50,
      body #details > div .field-33 {
        margin-left: 0;
        width: 100%;
        display: block; }
      body #details > div input[type=radio] {
        vertical-align: -35px; }
        body #details > div input[type=radio] + label {
          width: 220px;
          vertical-align: top; }
    body #services > div > ul > li {
      padding: 20px 0 100px; }
      body #services > div > ul > li p {
        width: auto; }
      body #services > div > ul > li .pricing {
        position: absolute;
        top: auto;
        left: 0;
        right: 0;
        width: auto;
        bottom: 40px;
        margin-top: 0;
        text-align: left; }
        body #services > div > ul > li .pricing .price {
          width: auto;
          text-align: left; }
        body #services > div > ul > li .pricing a {
          position: absolute;
          bottom: -15px;
          left: auto;
          right: 0;
          width: 120px; }
    body section#blog-post {
      padding: 50px 0; }
      body section#blog-post article {
        width: 100%;
        padding: 0 20px; } }
